Subject: Re: [RFC/PATCH 0/14] powerpc: 4xx PCI and PCI-X support

From: Josh Boyer <[email-masked]>
Date: Wed, 21 Nov 2007 07:23:48 -0600

On Wed, 21 Nov 2007 17:16:17 +1100
Benjamin Herrenschmidt <[email-masked]> wrote:

> Here's a set of patches that bring PCI and PCI-X support for
> 4xx (PCIe still missing) in arch/powerpc.
> 
> This is for review before I ask paulus to pull that into his
> for 2.6.25 tree. Some of the patches still need a bit more
> testing vs. regressions on other platforms such as the
> 64 bits resource fixup one.

I'm starting my 2.6.25 branch today.  I'll probably throw these in
there after I've tested a bit, since I need them to make further
progress with 4xx anyway.

josh